<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="alpp0010">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0020">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0110">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0210">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0010">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0020">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0120">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0130">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0140">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0150">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0010">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0020">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0010">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0020">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0030">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0040">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0050">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0060">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0070">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0010">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0020">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0030">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0110">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0120">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0130">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0140">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0210">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0310">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0320">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0330">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0340">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="gcpp0000">
<description>Defina as cores do gráfico das exibições Definir Fluxo de Execução e Chamada de Método.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pbpp0000">
<description>Definindo perfis de filtros e opções utilizados ao definir perfis de um aplicativo a partir do espaço de trabalho.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="topp0001">
<description>Limitar a quantidade de dados coletados do aplicativo com perfil definido.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="stvw0001">
<description>Esta exibição exibe as informações de perfis em formato estatístico.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="clst0000">
<description>Esta exibição exibe as informações de perfis em formato estatístico.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pkst0000">
<description>Esta exibição exibe as informações de perfis em formato estatístico.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mtst0000">
<description>Esta exibição exibe as informações de perfis em formato estatístico.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cist0000">
<description>Esta exibição exibe as informações de perfis em formato estatístico.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rfst0000">
<description>Esta exibição mostra as informações de referência do objeto, utilizado para localizar fugas de memória.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="exef0008">
<description>Esta exibição mostra a execução do aplicativo em formato gráfico.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mthi0000">
<description>Esta exibição mostra a chamada do método em formato gráfico.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>



</contexts>
